Announcement

Collapse
No announcement yet.

Upgrades Question

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrades Question

    We currently use version 2.2.8 on ou site and are thinking of upgrading to the current version however we have modified all the templates and things as well as integrating the forum into the site.

    So how much will be overwritten between the two versions if we upgrade?

    Currently users must sign up to the forums and these details are used for purchasing from our shop also. We would not want to lose this feature or any of our members, posts, templates, etc.

    Please let me know if any care would need to be taken or if the upgrade would be smooth and trouble free.

  • #2
    Hi there,

    In order to get support you must have a valid vBulletin license. Once you purchase one you will receive your customer details in an email. With those customer details you can login to the Members' Area and click on the 'Priority Support' link in the left menu. On the page that loads you must enter the email address you registered with on this support forum. When done correctly you will show up as a licensed members and you will receive priority support.

    If you do have a valid vBulletin license, I kindly request you to update your information.

    If you do not have a vBulletin license yet, I invite you to go through our Sales F.A.Q., ask for more information in our Pre-Sales Forum and visit our vBulletin Order Page.

    If you have no vBulletin license, but run the vBulletin forum software, I kindly request you to remove the data from your web server and purchase a license before you continue. We do not have a free version, lite version or downloadable version to 'test' out before purchase. If you want to 'test' vBulletin prior to purchase you can request an Live Admin Demo to play around with. For obvious reasons we can't provide support to unlicensed members.


    Thank you.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X